[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Locate older debian packages

On Mon, 19 Jul 2010 09:29:58 +0300, Panayiotis Karabassis wrote:

> I need to downgrade a package due to a bug. However the older package
> version is no longer available from apt. Is there a way to find the
> older .deb? If it is of any importance I am searching for the eclipse
> version prior to 3.5.2-5.




Reply to: